/* contact-section */
.contact-section{
    align-items: center;
    margin-top: 50px!important;
    margin-bottom: 50px!important;
    width: 100%;
    scroll-margin-top: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    justify-content: center;
}
form{
    background-color: #636363;
    padding: 20px!important;
    border-radius: 10px;
    margin-top: 10px!important;
}
.c-p2{
    color: #060606;
    font-size: 15px;
    display: block;
    margin-bottom: 10px!important;
}
input{
    padding: 10px 10px!important;
    border-radius: 10px;
    margin-bottom: 15px!important;
    background-color: hsl(0, 0%, 80%);
    border: 0px;
}

.name-and-mail,.number-and-address{
    display: flex;
    gap: 20px;
}
textarea{
    width: 460px;
    padding: 10px!important;
    border-radius: 10px;
    background-color: hsl(0, 0%, 80%);
}
.contact-submit{
    display: flex;
    justify-content: center;
    align-items: center;
}
.cc-btn{
    display: block;
    padding: 10px 10px!important;
    font-size: 14px;
    width: 140px!important;
    text-align: center;
    font-weight: 500;
    border-radius: 50px;
    background-color: #242424;
    color: rgb(202, 201, 201);
    transition: all .3s;
    border: 0px;
    margin: 10px 0 0!important;
    justify-content: center;
    align-items: center;
}
.cc-btn:hover{
    color: #e9e9e9;
    background-color: #242424;
    box-shadow: 0 4px 8px rgba(33, 33, 33, 0.918);
}


/* contact-section */
@media (max-width: 768px) {
    .name-and-mail,
    .number-and-address {
        flex-direction: column;
        gap: 10px;
    }
    input,
    textarea {
        width: 100%;
        font-size: 14px;
    }
    textarea {
        width: 100%;
        height: auto;
    }
    form {
        width: 90%;
        padding: 15px!important;
    }
    .cc-btn {
        width: 100%;
        max-width: 200px;
        margin: 10px auto 0 auto!important;
    }
    .contact-section {
        padding: 0 15px;
        margin: 40px 0!important;
    }
}